<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>Cyclic Panner</string>
			<key>factoryFunction</key>
			<string>AOMCyclicPannerAUFactory</string>
			<key>manufacturer</key>
			<string>aom_</string>
			<key>name</key>
			<string>A.O.M.: Cyclic Panner</string>
			<key>subtype</key>
			<string>cycp</string>
			<key>type</key>
			<string>aufx</string>
			<key>version</key>
			<integer>68096</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>17G8030</string>
	<key>CFBundleExecutable</key>
	<string>Cyclic_Panner</string>
	<key>CFBundleIdentifier</key>
	<string>jp.aom-factory.au.CyclicPanner</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>1.10.0</string>
	<key>CFBundleName</key>
	<string>Cyclic_Panner</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.10.0</string>
	<key>CFBundleSignature</key>
	<string>aom_</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.10.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>10B61</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>18B71</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1010</string>
	<key>DTXcodeBuild</key>
	<string>10B61</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>A.O.M.</string>
</dict>
</plist>
